Bug 47966 - wnn and canna are not enabled in xemacs
wnn and canna are not enabled in xemacs
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xemacs (Show other bugs)
7.3
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-09 04:32 EDT by Bill Huang
Modified: 2007-03-26 23:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-13 15:22:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Huang 2001-07-09 04:32:12 EDT
Description of Problem:
wnn and canna are not enabled in xemacs

How Reproducible:
Always

Steps to Reproduce:
1. start up xemacs
2. Alt + x,choose input-method
3. no japanese-canna or japanese-wnn can be chosen

Actual Results:
canna or wnn can not be enabled in xemacs,only japanese-skk can be used

Expected Results:
wnn and canna can be enabled in xemacs

Additional Information:
Comment 1 Trond Eivind Glomsrxd 2001-07-09 11:03:47 EDT
Canna / Wnn doesn't seem to be enabled in -15 - the changes to enable it must
have been lost when two people were working on it at once.
Comment 2 Glen Foster 2001-07-13 15:22:48 EDT
This defect should be fixed before the next release.
Comment 3 Trond Eivind Glomsrxd 2001-07-13 15:25:54 EDT
It's fixed in xemacs-21.1.14-16, which should be in the next beta.

Note You need to log in before you can comment on or make changes to this bug.